CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
Config.h File Reference

Go to the source code of this file.

## Macros

#define | QTTESTRUNNER_API

## Macro Definition Documentation

#define QTTESTRUNNER_API

Macro to export symbol to DLL with VC++.

- QTTESTRUNNER_DLL_BUILD must be defined when building the DLL.
- QTTESTRUNNER_DLL must be defined if linking against the DLL.
- If none of the above are defined then you are building or linking against the static library.

| Send comments to: CppUnit Developers